.gui-delivery-time-cart-stock, .gui-delivery-time-checkout-stock {
  color: #1E9A1A;
}

.gui-delivery-time-cart-deliv, .gui-delivery-time-checkout-deliv {
  color: #E50303;
}

@media (max-width: 768px) {
	.mobile-title h4 {font-size: 18px;}
} 

/*@media all and (min-width:768px){*/
  .overflow-fade {display:none !important;}
  .overflow-content-holder {max-height:max-content !important}
  .overflow-expand-holder {display:none;}
/*}*/

/* popup actionpage */
.popup-actionpage {display:none;}
.popup-actionpage.show {display: block; position: fixed; z-index: 100000; left: 0; top: 0; width: 100%; height: 100%; overflow: auto; background-color: rgb(0,0,0); background-color: rgba(0,0,0,0.4); }
.popup-actionpage-content {background-color: #fefefe; margin: 15% auto; padding: 20px; border: 1px solid #888; width: 80%; }
.popup-actionpage-content img {width: 100%}
.popup-actionpage .close {color: #555; float: right; font-size: 28px; font-weight: bold; opacity: 0.8; margin-top: -15px; margin-right: -10px}
.popup-actionpage .close:hover, .popup-cart .close:focus {color: black; text-decoration: none; cursor: pointer;}

#form-popup-newsletter {position: relative;}
#form-popup-newsletter .validation-error {color: red; position:relative; top: 10px}

@media (max-width: 767px) {
  .popup-actionpage-content h1 {margin-top: 10px;}
}

/* categories slider on homepage */
#home-categories div.owl-stage-outer {max-height: 70vw;}

/* sidebar filters */
.sidebar .filters .amountperpage {margin-left: 5px;}

@media (max-width: 576px) {
  .sidebar .filters .sortselect {width: 100%}
  .sidebar .filters .filtercontainer {display:flex}
  .sidebar .filters .nice-select.amountperpage {display:block !important;}
}
/* popup cart 
.popup-cart {display: block; position: fixed; z-index: 100000; left: 0; top: 0; width: 100%; height: 100%; overflow: auto; background-color: rgb(0,0,0); background-color: rgba(0,0,0,0.4); }
.popup-cart-content {background-color: #fefefe; margin: 15% auto; padding: 20px; border: 1px solid #888; width: 80%; }
.popup-cart .close {color: #555; float: right; font-size: 28px; font-weight: bold; opacity: 0.8;}
.popup-cart .close:hover, .popup-cart .close:focus {color: black; text-decoration: none; cursor: pointer;}
.popup-cart .added-cart-row {margin-top: 30px;}
.popup-cart .gui-table table td:first {padding: 0;}
.popup-cart .gui-table table td {padding-top: 0;}
.popup-cart ul.list-total {padding: 10px 0 0 0; list-style:none; border-top: 1px solid #EDEDED}
.popup-cart .list-total.b li {margin-bottom: 7px; padding-top: 3px; padding-right: 130px;}
.popup-cart .list-total li.strong { margin-top: 13px; padding-top: 11px; border-top: 1px solid #EDEDED; font-weight: 800; font-size: 18px; line-height: 1.2;}
.popup-cart .list-total.b li>span { position: absolute; right: 20px; float: none;	min-width: 44px;}
.popup-cart .list-total.b li>span:first-child { position: relative; top: 0;	right: 0; font-size: 18px; text-align: left;}
.popup-cart .cart-submit .submit {margin-top:30px;}
.popup-cart .cart-submit .submit a:last-child {width:100%; float:right;}
.popup-cart .cart-submit .submit a:first-child {float:left;}
.popup-cart .price {font-size: 18px; font-weight: bold;}
.popup-cart .cart_variant {font-size:12px;}
.popup-cart .gui-table table td:first-child {padding-left:0;}
.popup-cart .gui-table table td {border:0}
.popup-cart .related-products--popup {border:0;margin-top:25px;}
.popup-cart h3 {font-size:18px;}
.popup-cart h4 {font-size:16px;font-weight:600;}

@media (max-width:767px) {
  .popup-cart .cart-submit .submit a:last-child {width:auto;}
  .popup-cart .row.added-cart-row {margin-bottom:30px;}
  .popup-cart .related-products--popup {border:0;margin-top:15px;}
}
@media (max-width: 576px) {
  .popup-cart .cart-submit .submit a {letter-spacing:normal;font-size:14px}
  .popup-cart h3 {font-size:16px;}
  .popup-cart h4 {font-size:14px;font-weight:600;}
  .popup-cart article {width:100%;margin:0;}
  .popup-cart .gui-table {padding-bottom:0;}
  .popup-cart .added-cart-row {margin-top: 15px;}
  .popup-cart .addedproduct-price {margin-top: 5px;}
  .popup-cart .list-total.b li.strong>span, .popup-cart .list-total.b li.strong>span:first-child {font-size: 16px;}
  .popup-cart .list-total.b li.strong>span:first-child {float:left;}
}*/

div.home-vid-clickable {cursor: pointer}
@media (min-width: 991px) {
  .home-vid { padding-top: 45%; }
}
/* productpage add to cart changes */
div.product-deliverytime {background-color:#F3F3F3 !important;}
div.product-deliverytime .deliverytime-icon {fill: #000 !important;}
div.product-deliverytime .deliverytime-content {color: #000 !important;}

.productpage button.btn-addtocart {background: #036200 !important;}

/* smaller ex BTW price in cart and checkout */
.gui-cart-sum .gui-item:not(:last-child) .gui-desc,
.gui-cart-sum .gui-item:not(:last-child) .gui-desc strong,
.gui-cart-sum .gui-item:not(:last-child) .gui-price,
.gui-cart-sum .gui-item:not(:last-child) .gui-price strong,
.gui-cart-sum .gui-taxes .gui-price,
.gui-cart-sum .gui-taxes .gui-desc {font-weight: 400; font-size: 14px}